# Indonesian translation for gnome-chess
# Copyright (c) 2010 gnome-chess' COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-chess package.
#
# Andika Triwidada <andika@gmail.com>, 2010, 2012, 2013, 2014.
# Vincent Sebastian The <vincent.s.the@gmail.com>, 2011, 2012.
# Dirgita <dirgitadevina@yahoo.co.id>, 2012.
# Kukuh Syafaat <kukuhsyafaat@gnome.org>, 2017-2022.
# Sucipto <sucipto@pm.me>, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-chess master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-chess/issues\n"
"POT-Creation-Date: 2022-08-20 12:24+0000\n"
"PO-Revision-Date: 2022-08-22 17:13+0700\n"
"Last-Translator: Kukuh Syafaat <kukuhsyafaat@gnome.org>\n"
"Language-Team: Indonesian <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Rosetta-Export-Date: 2007-04-23 05:58:10+0000\n"
"X-Generator: Poedit 3.1.1\n"

#: data/org.gnome.Chess.appdata.xml.in:7
msgid "GNOME Chess"
msgstr "GNOME Catur"

#: data/org.gnome.Chess.appdata.xml.in:8 data/org.gnome.Chess.desktop.in:5
msgid "Play the classic two-player board game of chess"
msgstr "Mainkan permainan papan catur klasik dengan dua pemain"

#: data/org.gnome.Chess.appdata.xml.in:10
msgid ""
"GNOME Chess is a simple chess game. You can play against your computer at "
"three different difficulty levels, or against a friend at your computer."
msgstr ""
"GNOME Catur adalah suatu permainan catur sederhana. Anda bisa bermain "
"melawan komputer Anda dengan tiga tingkat kesulitan yang berbeda, atau "
"melawan seorang teman pada komputer Anda."

#: data/org.gnome.Chess.appdata.xml.in:14
msgid ""
"Computer chess enthusiasts will appreciate GNOME Chess’s compatibility with "
"nearly all modern computer chess engines, and its ability to detect several "
"popular engines automatically if installed."
msgstr ""
"Para peminat catur akan mengapresiasi kompatibilitas GNOME Catur dengan "
"hampir seluruh mesin catur komputer modern, dan kemampuannya mendeteksi "
"beberapa mesin populer secara otomatis bila dipasang."

#: data/org.gnome.Chess.appdata.xml.in:68
msgid "The GNOME Project"
msgstr "Proyek GNOME"

#: data/org.gnome.Chess.desktop.in:3 data/chess-window.ui:59
#: src/gnome-chess.vala:1206 src/gnome-chess.vala:1570
msgid "Chess"
msgstr "Catur"

#: data/org.gnome.Chess.desktop.in:4
msgid "Chess Game"
msgstr "Permainan Catur"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/org.gnome.Chess.desktop.in:7
msgid "game;strategy;"
msgstr "permainan;strategi;"

#: data/org.gnome.Chess.gschema.xml:38
msgid "The width of the window"
msgstr "Lebar jendela"

#: data/org.gnome.Chess.gschema.xml:39
msgid "The width of the main window in pixels."
msgstr "Lebar jendela utama dalam piksel."

#: data/org.gnome.Chess.gschema.xml:43
msgid "The height of the window"
msgstr "Tinggi jendela"

#: data/org.gnome.Chess.gschema.xml:44
msgid "The height of the main window in pixels."
msgstr "Tinggi dari jendela utama dalam piksel."

#: data/org.gnome.Chess.gschema.xml:48 data/org.gnome.Chess.gschema.xml:49
msgid "A flag to enable maximized mode"
msgstr "Tanda untuk mengaktifkan mode pemaksimalan"

#: data/org.gnome.Chess.gschema.xml:53 data/org.gnome.Chess.gschema.xml:54
msgid "The piece theme to use"
msgstr "File tema yang akan dimainkan"

#: data/org.gnome.Chess.gschema.xml:58 data/org.gnome.Chess.gschema.xml:59
msgid "A flag to enable move hints"
msgstr "Tampilkan petunjuk langkah"

#: data/org.gnome.Chess.gschema.xml:63 data/org.gnome.Chess.gschema.xml:64
msgid "A flag to enable board numbering"
msgstr "Tampilkan nomor papan"

#: data/org.gnome.Chess.gschema.xml:68 data/org.gnome.Chess.gschema.xml:69
msgid "The directory to open the save game dialog in"
msgstr "Direktori untuk membuka dialok permainan yanng disimpan dalam"

#: data/org.gnome.Chess.gschema.xml:73 data/org.gnome.Chess.gschema.xml:74
msgid "The directory to open the load game dialog in"
msgstr "DIrektori untuk membuka dialok permainan yang dimuat dalam"

#: data/org.gnome.Chess.gschema.xml:78 data/org.gnome.Chess.gschema.xml:79
msgid "The format to display moves in"
msgstr "Format untuk menampilkan langkah dalam"

#: data/org.gnome.Chess.gschema.xml:83 data/org.gnome.Chess.gschema.xml:84
msgid "The side of the board that is in the foreground"
msgstr "Sisi papan yang ada di latar depan"

#: data/org.gnome.Chess.gschema.xml:88 data/org.gnome.Chess.gschema.xml:89
msgid "The duration of a game in seconds (0 for no limit)"
msgstr "Durasi permainan dalam detik (0 untuk tiada batas)"

#: data/org.gnome.Chess.gschema.xml:93 data/org.gnome.Chess.gschema.xml:94
msgid "The type of clock (simple/fischer/bronstein)"
msgstr "Tipe jam (sederhana/fischer/bronstein)"

#: data/org.gnome.Chess.gschema.xml:98 data/org.gnome.Chess.gschema.xml:99
msgid "The timer increment set corresponding to clock type (1 second minimum)"
msgstr "Penambahan pewaktu yang ditata terkait tipe jam (minimum 1 detik)"

#: data/org.gnome.Chess.gschema.xml:103 data/org.gnome.Chess.gschema.xml:104
msgid "The board side to play as"
msgstr "Sisi papan yang akan dimainkan"

#: data/org.gnome.Chess.gschema.xml:108
msgid "The last side the player played as"
msgstr "Sisi mana pemain terakhir bermain"

#: data/org.gnome.Chess.gschema.xml:109
msgid ""
"This is needed when play-as is set to alternate. This should only be set to "
"black or white."
msgstr ""
"Ini diperlukan ketika bermain-sebagai ditata ke selang-seling. Ini mesti "
"diisi dengan hitam atau putih."

#: data/org.gnome.Chess.gschema.xml:113
msgid "The opponent player"
msgstr "Pemain lawan"

#: data/org.gnome.Chess.gschema.xml:114
msgid ""
"Can be 'human' (play against another human player), '' (use the first "
"available chess engine) or the name of a specific engine to play against"
msgstr ""
"Bisa 'manusia' (bermain melawan pemain manusia lain), '' (pakai mesin catur "
"pertama yang tersedia) atau nama dari mesin tertentu untuk bermain"

#: data/org.gnome.Chess.gschema.xml:118 data/org.gnome.Chess.gschema.xml:119
msgid "Difficulty of the opponent chess engine"
msgstr "Tingkat kesulitan lawan"

#: data/chess-window.ui:7
msgid "_New Game…"
msgstr "Permaina_n Baru…"

#: data/chess-window.ui:11
msgid "_Open Game…"
msgstr "_Buka Permainan…"

#: data/chess-window.ui:15
msgid "_Save Game"
msgstr "_Simpan Permainan"

#: data/chess-window.ui:19
msgid "_Save Game As…"
msgstr "_Simpan Permainan Sebagai…"

#: data/chess-window.ui:25
msgid "_Resign Game"
msgstr "Menye_rah"

#: data/chess-window.ui:31
msgid "_Preferences"
msgstr "_Preferensi"

#: data/chess-window.ui:37
msgid "_Keyboard Shortcuts"
msgstr "Pintasan Papan Ti_k"

#: data/chess-window.ui:41
msgid "_Help"
msgstr "_Bantuan"

#: data/chess-window.ui:45
msgid "_About Chess"
msgstr "Tent_ang Catur"

#: data/chess-window.ui:67
msgid "Undo your most recent move"
msgstr "Batalkan langkah terakhir Anda"

#. Tooltip on the show first move (i.e. game start) navigation button
#: data/chess-window.ui:149
msgid "Rewind to the game start"
msgstr "Ulangi Permainan"

#. Tooltip on the show previous move navigation button
#: data/chess-window.ui:166
msgid "Show the previous move"
msgstr "Tampilkan langkah sebelumnya"

#. Tooltip on the show next move navigation button
#: data/chess-window.ui:183
msgid "Show the next move"
msgstr "Tampilkan langkah berikutnya"

#. Tooltip on the show current move navigation button
#: data/chess-window.ui:200
msgid "Show the current move"
msgstr "Tampilkan langkah kini"

#: data/help-overlay.ui:11
msgctxt "shortcut window"
msgid "General"
msgstr "Umum"

#: data/help-overlay.ui:15
msgctxt "shortcut window"
msgid "Start a new game"
msgstr "Mulai permainan baru"

#: data/help-overlay.ui:21
msgctxt "shortcut window"
msgid "Open a saved game"
msgstr "Buka permainan yang tersimpan"

#: data/help-overlay.ui:27
msgctxt "shortcut window"
msgid "Pause the game"
msgstr "Istirahatkan permainan"

#: data/help-overlay.ui:33
msgctxt "shortcut window"
msgid "Save the game"
msgstr "Simpan permainan"

#: data/help-overlay.ui:39
msgctxt "shortcut window"
msgid "Save the game with a different name"
msgstr "Simpan permainan dengan nama yang berbeda"

#: data/help-overlay.ui:45
msgctxt "shortcut window"
msgid "Undo move"
msgstr "Tak jadi memindahkan"

#: data/help-overlay.ui:51
msgctxt "shortcut window"
msgid "Quit"
msgstr "Keluar"

#: data/help-overlay.ui:57
msgctxt "shortcut window"
msgid "Open menu"
msgstr "Buka menu"

#: data/help-overlay.ui:64
msgctxt "shortcut window"
msgid "History"
msgstr "Riwayat"

#: data/help-overlay.ui:68
msgctxt "shortcut window"
msgid "Rewind to the game start"
msgstr "Ulangi Permainan"

#: data/help-overlay.ui:74
msgctxt "shortcut window"
msgid "Show the previous move"
msgstr "Tampilkan langkah sebelumnya"

#: data/help-overlay.ui:80
msgctxt "shortcut window"
msgid "Show the next move"
msgstr "Tampilkan langkah berikutnya"

#: data/help-overlay.ui:86
msgctxt "shortcut window"
msgid "Show the current move"
msgstr "Tampilkan langkah kini"

#: data/help-overlay.ui:93
msgctxt "shortcut window"
msgid "Help"
msgstr "Bantuan"

#: data/help-overlay.ui:97
msgctxt "shortcut window"
msgid "Show Help"
msgstr "Tampilkan Bantuan"

#: data/help-overlay.ui:103
msgctxt "shortcut window"
msgid "Show Keyboard Shortcuts"
msgstr "Tampilkan Pintasan Papan Tik"

#: data/new-game-window.ui:5
msgid "New Game"
msgstr "Permainan Baru"

#: data/new-game-window.ui:20 src/gnome-chess.vala:969
#: src/gnome-chess.vala:1300 src/gnome-chess.vala:1440
msgid "_Cancel"
msgstr "_Batal"

#: data/new-game-window.ui:28
msgid "_Start"
msgstr "_Mulai"

#: data/new-game-window.ui:45
msgid "_Opposing Player"
msgstr "Pemain _Lawan"

#: data/new-game-window.ui:51
msgid "_Play As"
msgstr "Berm_ain Sebagai"

#: data/new-game-window.ui:65
msgid "_Difficulty"
msgstr "_Kesulitan"

#: data/new-game-window.ui:84
msgid "_Use Time Limit"
msgstr "Batas wakt_u"

#: data/new-game-window.ui:96
msgid "_Minutes Per Side"
msgstr "_Menit Per Sisi"

#: data/new-game-window.ui:117
msgid "_Increment In Seconds"
msgstr "Kena_ikan Dalam Detik"

#: data/new-game-window.ui:138
msgid "Clock _Type"
msgstr "_Tipe Jam"

#: data/preferences-window.ui:15
msgid "_Board Orientation"
msgstr "_Orientasi Papan"

#: data/preferences-window.ui:29
msgid "_Move Format"
msgstr "_Bentuk Langkah"

#: data/preferences-window.ui:43
msgid "_Piece Style"
msgstr "Gaya _Bidak"

#: data/preferences-window.ui:57
msgid "Board _Numbering"
msgstr "Penomoran Papa_n"

#: data/preferences-window.ui:69
msgid "Move _Hints"
msgstr "_Petunjuk Langkah"

#: data/promotion-type-selector.ui:6
msgid "Select Promotion Type"
msgstr "Pilih Tipe Promosi"

#: data/promotion-type-selector.ui:30
msgid "_Queen"
msgstr "_Ratu"

#: data/promotion-type-selector.ui:66
msgid "_Knight"
msgstr "_Kuda"

#: data/promotion-type-selector.ui:102
msgid "_Rook"
msgstr "_Benteng"

#: data/promotion-type-selector.ui:138
msgid "_Bishop"
msgstr "_Gajah"

#. Message when the game cannot be loaded due to an invalid move in the file.
#: lib/chess-game.vala:106
#, c-format
msgid "Failed to load PGN: move %s is invalid."
msgstr "Gagal memuat PGN: langkah %s tidak valid."

#: lib/chess-pgn.vala:248 lib/chess-pgn.vala:253 lib/chess-pgn.vala:260
#, c-format
msgid "Invalid %s : %s in PGN, setting timer to infinity."
msgstr "%s tak valid: %s dalam PGN, menata pewaktu ke tak hingga."

#: lib/chess-pgn.vala:267
#, c-format
msgid "Invalid clock type in PGN: %s, using a simple clock."
msgstr "Tipe jam tak valid dalam PGN: %s, memakai jam sederhana."

#: lib/chess-pgn.vala:274
#, c-format
msgid "Invalid timer increment in PGN: %s, using a simple clock."
msgstr "Penambahan pewaktu tak valid dalam PGN: %s, memakai jam sederhana."

#: src/chess-view.vala:319
msgid "Paused"
msgstr "Diistirahatkan"

#: src/chess-window.vala:129
msgid "Unpause the game"
msgstr "Akhiri jeda permainan"

#: src/chess-window.vala:134
msgid "Pause the game"
msgstr "Istirahatkan permainan"

#. Note there are no move formats for pieces taking kings and this is not allowed in Chess rules
#. Human Move String: Description of a white pawn moving from %1$s to %2s, e.g. 'c2 to c4'
#: src/chess-window.vala:315
#, c-format
msgid "White pawn moves from %1$s to %2$s"
msgstr "Pion putih bergerak dari %1$s ke %2$s"

#. Human Move String: Description of a white pawn at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:317
#, c-format
msgid "White pawn at %1$s takes the black pawn at %2$s"
msgstr "Pion putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white pawn at %1$s capturing a rook at %2$s
#: src/chess-window.vala:319
#, c-format
msgid "White pawn at %1$s takes the black rook at %2$s"
msgstr "Pion putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white pawn at %1$s capturing a knight at %2$s
#: src/chess-window.vala:321
#, c-format
msgid "White pawn at %1$s takes the black knight at %2$s"
msgstr "Pion putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white pawn at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:323
#, c-format
msgid "White pawn at %1$s takes the black bishop at %2$s"
msgstr "Pion putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white pawn at %1$s capturing a queen at %2$s
#: src/chess-window.vala:325
#, c-format
msgid "White pawn at %1$s takes the black queen at %2$s"
msgstr "Pion putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a white rook moving from %1$s to %2$s, e.g. 'a1 to a5'
#: src/chess-window.vala:327
#, c-format
msgid "White rook moves from %1$s to %2$s"
msgstr "Benteng putih berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a white rook at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:329
#, c-format
msgid "White rook at %1$s takes the black pawn at %2$s"
msgstr "Benteng putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white rook at %1$s capturing a rook at %2$s
#: src/chess-window.vala:331
#, c-format
msgid "White rook at %1$s takes the black rook at %2$s"
msgstr "Benteng putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white rook at %1$s capturing a knight at %2$s
#: src/chess-window.vala:333
#, c-format
msgid "White rook at %1$s takes the black knight at %2$s"
msgstr "Benteng putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white rook at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:335
#, c-format
msgid "White rook at %1$s takes the black bishop at %2$s"
msgstr "Benteng putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white rook at %1$s capturing a queen at %2$s"
#: src/chess-window.vala:337
#, c-format
msgid "White rook at %1$s takes the black queen at %2$s"
msgstr "Benteng putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a white knight moving from %1$s to %2$s, e.g. 'b1 to c3'
#: src/chess-window.vala:339
#, c-format
msgid "White knight moves from %1$s to %2$s"
msgstr "Kuda putih berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a white knight at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:341
#, c-format
msgid "White knight at %1$s takes the black pawn at %2$s"
msgstr "Kuda putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white knight at %1$s capturing a rook at %2$s
#: src/chess-window.vala:343
#, c-format
msgid "White knight at %1$s takes the black rook at %2$s"
msgstr "Kuda putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white knight at %1$s capturing a knight at %2$s
#: src/chess-window.vala:345
#, c-format
msgid "White knight at %1$s takes the black knight at %2$s"
msgstr "Kuda putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white knight at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:347
#, c-format
msgid "White knight at %1$s takes the black bishop at %2$s"
msgstr "Kuda putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white knight at %1$s capturing a queen at %2$s
#: src/chess-window.vala:349
#, c-format
msgid "White knight at %1$s takes the black queen at %2$s"
msgstr "Kuda putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a white bishop moving from %1$s to %2$s, e.g. 'f1 to b5'
#: src/chess-window.vala:351
#, c-format
msgid "White bishop moves from %1$s to %2$s"
msgstr "Gajah putih berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a white bishop at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:353
#, c-format
msgid "White bishop at %1$s takes the black pawn at %2$s"
msgstr "Gajah putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white bishop at %1$s capturing a rook at %2$s
#: src/chess-window.vala:355
#, c-format
msgid "White bishop at %1$s takes the black rook at %2$s"
msgstr "Gajah putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white bishop at %1$s capturing a knight at %2$s
#: src/chess-window.vala:357
#, c-format
msgid "White bishop at %1$s takes the black knight at %2$s"
msgstr "Gajah putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white bishop at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:359
#, c-format
msgid "White bishop at %1$s takes the black bishop at %2$s"
msgstr "Gajah putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white bishop at %1$s capturing a queen at %2$s
#: src/chess-window.vala:361
#, c-format
msgid "White bishop at %1$s takes the black queen at %2$s"
msgstr "Gajah putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a white queen moving from %1$s to %2$s, e.g. 'd1 to d4'
#: src/chess-window.vala:363
#, c-format
msgid "White queen moves from %1$s to %2$s"
msgstr "Ratu putih berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a white queen at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:365
#, c-format
msgid "White queen at %1$s takes the black pawn at %2$s"
msgstr "Ratu putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white queen at %1$s capturing a rook at %2$s
#: src/chess-window.vala:367
#, c-format
msgid "White queen at %1$s takes the black rook at %2$s"
msgstr "Ratu putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white queen at %1$s capturing a knight at %2$s
#: src/chess-window.vala:369
#, c-format
msgid "White queen at %1$s takes the black knight at %2$s"
msgstr "Ratu putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white queen at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:371
#, c-format
msgid "White queen at %1$s takes the black bishop at %2$s"
msgstr "Ratu putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white queen at %1$s capturing a queen at %2$s
#: src/chess-window.vala:373
#, c-format
msgid "White queen at %1$s takes the black queen at %2$s"
msgstr "Ratu putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a white king moving from %1$s to %2$s, e.g. 'e1 to f1'
#: src/chess-window.vala:375
#, c-format
msgid "White king moves from %1$s to %2$s"
msgstr "Raja putih berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a white king at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:377
#, c-format
msgid "White king at %1$s takes the black pawn at %2$s"
msgstr "Raja putih di %1$s memakan pion hitam di %2$s"

#. Human Move String: Description of a white king at %1$s capturing a rook at %2$s
#: src/chess-window.vala:379
#, c-format
msgid "White king at %1$s takes the black rook at %2$s"
msgstr "Raja putih di %1$s memakan benteng hitam di %2$s"

#. Human Move String: Description of a white king at %1$s capturing a knight at %2$s
#: src/chess-window.vala:381
#, c-format
msgid "White king at %1$s takes the black knight at %2$s"
msgstr "Raja putih di %1$s memakan kuda hitam di %2$s"

#. Human Move String: Description of a white king at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:383
#, c-format
msgid "White king at %1$s takes the black bishop at %2$s"
msgstr "Raja putih di %1$s memakan gajah hitam di %2$s"

#. Human Move String: Description of a white king at %1$s capturing a queen at %2$s
#: src/chess-window.vala:385
#, c-format
msgid "White king at %1$s takes the black queen at %2$s"
msgstr "Raja putih di %1$s memakan ratu hitam di %2$s"

#. Human Move String: Description of a black pawn moving from %1$s to %2$s, e.g. 'c8 to c6'
#: src/chess-window.vala:387
#, c-format
msgid "Black pawn moves from %1$s to %2$s"
msgstr "Pion hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black pawn at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:389
#, c-format
msgid "Black pawn at %1$s takes the white pawn at %2$s"
msgstr "Pion hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black pawn at %1$s capturing a rook at %2$s
#: src/chess-window.vala:391
#, c-format
msgid "Black pawn at %1$s takes the white rook at %2$s"
msgstr "Pion hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black pawn at %1$s capturing a knight at %2$s
#: src/chess-window.vala:393
#, c-format
msgid "Black pawn at %1$s takes the white knight at %2$s"
msgstr "Pion hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black pawn at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:395
#, c-format
msgid "Black pawn at %1$s takes the white bishop at %2$s"
msgstr "Pion hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black pawn at %1$s capturing a queen at %2$s
#: src/chess-window.vala:397
#, c-format
msgid "Black pawn at %1$s takes the white queen at %2$s"
msgstr "Pion hitam di %1$s memakan ratu putih di %2$s"

#. Human Move String: Description of a black rook moving from %1$s to %2$s, e.g. 'a8 to a4'
#: src/chess-window.vala:399
#, c-format
msgid "Black rook moves from %1$s to %2$s"
msgstr "Benteng hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black rook at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:401
#, c-format
msgid "Black rook at %1$s takes the white pawn at %2$s"
msgstr "Benteng hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black rook at %1$s capturing a rook at %2$s
#: src/chess-window.vala:403
#, c-format
msgid "Black rook at %1$s takes the white rook at %2$s"
msgstr "Benteng hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black rook at %1$s capturing a knight at %2$s
#: src/chess-window.vala:405
#, c-format
msgid "Black rook at %1$s takes the white knight at %2$s"
msgstr "Benteng hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black rook at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:407
#, c-format
msgid "Black rook at %1$s takes the white bishop at %2$s"
msgstr "Benteng hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black rook at %1$s capturing a queen at %2$s
#: src/chess-window.vala:409
#, c-format
msgid "Black rook at %1$s takes the white queen at %2$s"
msgstr "Benteng hitam di %1$s memakan ratu putih di %2$s"

#. Human Move String: Description of a black knight moving from %1$s to %2$s, e.g. 'b8 to c6'
#: src/chess-window.vala:411
#, c-format
msgid "Black knight moves from %1$s to %2$s"
msgstr "Kuda hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black knight at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:413
#, c-format
msgid "Black knight at %1$s takes the white pawn at %2$s"
msgstr "Kuda hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black knight at %1$s capturing a rook at %2$s
#: src/chess-window.vala:415
#, c-format
msgid "Black knight at %1$s takes the white rook at %2$s"
msgstr "Kuda hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black knight at %1$s capturing a knight at %2$s
#: src/chess-window.vala:417
#, c-format
msgid "Black knight at %1$s takes the white knight at %2$s"
msgstr "Kuda hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black knight at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:419
#, c-format
msgid "Black knight at %1$s takes the white bishop at %2$s"
msgstr "Kuda hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black knight at %1$s capturing a queen at %2$s
#: src/chess-window.vala:421
#, c-format
msgid "Black knight at %1$s takes the white queen at %2$s"
msgstr "Kuda hitam di %1$s memakan ratu putih di %2$s"

#. Human Move String: Description of a black bishop moving from %1$s to %2$s, e.g. 'f8 to b3'
#: src/chess-window.vala:423
#, c-format
msgid "Black bishop moves from %1$s to %2$s"
msgstr "Gajah hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black bishop at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:425
#, c-format
msgid "Black bishop at %1$s takes the white pawn at %2$s"
msgstr "Gajah hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black bishop at %1$s capturing a rook at %2$s
#: src/chess-window.vala:427
#, c-format
msgid "Black bishop at %1$s takes the white rook at %2$s"
msgstr "Gajah hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black bishop at %1$s capturing a knight at %2$s
#: src/chess-window.vala:429
#, c-format
msgid "Black bishop at %1$s takes the white knight at %2$s"
msgstr "Gajah hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black bishop at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:431
#, c-format
msgid "Black bishop at %1$s takes the white bishop at %2$s"
msgstr "Gajah hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black bishop at %1$s capturing a queen at %2$s
#: src/chess-window.vala:433
#, c-format
msgid "Black bishop at %1$s takes the white queen at %2$s"
msgstr "Gajah hitam di %1$s memakan ratu putih di %2$s"

#. Human Move String: Description of a black queen moving from %1$s to %2$s, e.g. 'd8 to d5'
#: src/chess-window.vala:435
#, c-format
msgid "Black queen moves from %1$s to %2$s"
msgstr "Ratu hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black queen at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:437
#, c-format
msgid "Black queen at %1$s takes the white pawn at %2$s"
msgstr "Ratu hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black queen at %1$s capturing a rook at %2$s
#: src/chess-window.vala:439
#, c-format
msgid "Black queen at %1$s takes the white rook at %2$s"
msgstr "Ratu hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black queen at %1$s capturing a knight at %2$s
#: src/chess-window.vala:441
#, c-format
msgid "Black queen at %1$s takes the white knight at %2$s"
msgstr "Ratu hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black queen at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:443
#, c-format
msgid "Black queen at %1$s takes the white bishop at %2$s"
msgstr "Ratu hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black queen at %1$s capturing a queen at %2$s
#: src/chess-window.vala:445
#, c-format
msgid "Black queen at %1$s takes the white queen at %2$s"
msgstr "Ratu hitam di %1$s memakan ratu putih di %2$s"

#. Human Move String: Description of a black king moving from %1$s to %2$s, e.g. 'e8 to f8'
#: src/chess-window.vala:447
#, c-format
msgid "Black king moves from %1$s to %2$s"
msgstr "Raja hitam berpindah dari %1$s ke %2$s"

#. Human Move String: Description of a black king at %1$s capturing a pawn at %2$s
#: src/chess-window.vala:449
#, c-format
msgid "Black king at %1$s takes the white pawn at %2$s"
msgstr "Raja hitam di %1$s memakan pion putih di %2$s"

#. Human Move String: Description of a black king at %1$s capturing a rook at %2$s
#: src/chess-window.vala:451
#, c-format
msgid "Black king at %1$s takes the white rook at %2$s"
msgstr "Raja hitam di %1$s memakan benteng putih di %2$s"

#. Human Move String: Description of a black king at %1$s capturing a knight at %2$s
#: src/chess-window.vala:453
#, c-format
msgid "Black king at %1$s takes the white knight at %2$s"
msgstr "Raja hitam di %1$s memakan kuda putih di %2$s"

#. Human Move String: Description of a black king at %1$s capturing a bishop at %2$s
#: src/chess-window.vala:455
#, c-format
msgid "Black king at %1$s takes the white bishop at %2$s"
msgstr "Raja hitam di %1$s memakan gajah putih di %2$s"

#. Human Move String: Description of a black king at %1$s capturing a queen at %2$s"
#: src/chess-window.vala:457
#, c-format
msgid "Black king at %1$s takes the white queen at %2$s"
msgstr "Raja hitam di %1$s memakan ratu putih di %2$s"

#: src/chess-window.vala:466
msgid "White castles kingside"
msgstr "Putih rokir di sisi raja"

#: src/chess-window.vala:468
msgid "White castles queenside"
msgstr "Putih rokir di sisi ratu"

#: src/chess-window.vala:470
msgid "Black castles kingside"
msgstr "Hitam rokir di sisi raja"

#: src/chess-window.vala:472
msgid "Black castles queenside"
msgstr "Hitam rokir di sisi ratu"

#. Human Move String: Description of a white pawn at %1$s capturing a pawn at %2$s en passant
#: src/chess-window.vala:494
#, c-format
msgid "White pawn at %1$s takes the black pawn at %2$s en passant"
msgstr "Pion putih di %1$s memakan pion hitam di %2$s en passant"

#. Human Move String: Description of a black pawn at %1$s capturing a pawn at %2$s en passant
#: src/chess-window.vala:498
#, c-format
msgid "Black pawn at %1$s takes white pawn at %2$s en passant"
msgstr "Pion hitam di %1$s memakan pion putih di %2$s en passant"

#. Move History Combo: Go to the start of the game
#: src/chess-window.vala:532
msgid "Game Start"
msgstr "Permainan Dimulai"

#. Help string for command line --version flag
#: src/gnome-chess.vala:95
msgid "Show release version"
msgstr "Tunjukan versi rilis"

#. May print when started on the command line; a PGN is a saved game file.
#: src/gnome-chess.vala:175
msgid "GNOME Chess can only open one PGN at a time."
msgstr "GNOME Catur hanya dapat membuka satu PGN setiap waktu."

#. Warning at start of game when no chess engine is installed.
#: src/gnome-chess.vala:452
msgid ""
"No chess engine is installed. You will not be able to play against the "
"computer."
msgstr ""
"Tidak ada mesin catur yang terpasang. Anda tidak akan bisa bermain melawan "
"komputer."

#. Game status on White's turn when in check
#: src/gnome-chess.vala:795
msgid "White is in Check"
msgstr "Putih Diskak"

#. Game status on Black's turn when in check
#: src/gnome-chess.vala:798
msgid "Black is in Check"
msgstr "Hitam Diskak"

#. Game status on White's turn if White is human
#: src/gnome-chess.vala:804
msgid "White to Move"
msgstr "Giliran Putih"

#. Game status on White's turn if White is a computer
#: src/gnome-chess.vala:807
msgid "White is Thinking…"
msgstr "Putih sedang Berpikir…"

#. Game status on Black's turn if Black is human
#: src/gnome-chess.vala:813
msgid "Black to Move"
msgstr "Giliran Hitam"

#. Game status on Black's turn if Black is a computer
#: src/gnome-chess.vala:816
msgid "Black is Thinking…"
msgstr "Hitam sedang Berpikir…"

#. Game status when Black captures White's pawn en passant
#: src/gnome-chess.vala:827
msgid ""
"Black captured White's pawn <span font_style='italic'>en passant</span>."
msgstr ""
"Pion hitam memakan pion putih en <span font_style='italic'>en passant</span>."

#. Game status when White captures Black's pawn en passant
#: src/gnome-chess.vala:830
msgid ""
"White captured Black's pawn <span font_style='italic'>en passant</span>."
msgstr ""
"Pion putih memakan pion hitam <span font_style='italic'>en passant</span>."

#. Game status when the white player wins
#: src/gnome-chess.vala:848
msgid "White Wins"
msgstr "Putih Menang"

#. Game status when the black player wins
#: src/gnome-chess.vala:853
msgid "Black Wins"
msgstr "Hitam Menang"

#. Game status when the game is drawn
#: src/gnome-chess.vala:858
msgid "Game is Drawn"
msgstr "Remis"

#. Game status when something goes wrong with the engine.
#: src/gnome-chess.vala:863
msgid "Oops!"
msgstr "Ups!"

#. Game status when Black is checkmated
#: src/gnome-chess.vala:876
msgid "Black is in check and cannot move."
msgstr "Hitam terkena sekak dan tidak bisa bergerak."

#. Game status when White is checkmated
#: src/gnome-chess.vala:879
msgid "White is in check and cannot move."
msgstr "Putih terkena sekak dan tidak bisa bergerak."

#. Game status when the game terminates due to a stalemate
#: src/gnome-chess.vala:885
msgid "Player cannot move."
msgstr "Pemain tidak bisa bergerak."

#. Game status when the game is drawn due to the fifty move rule
#: src/gnome-chess.vala:889
msgid "No piece was taken or pawn moved in fifty moves."
msgstr ""
"Tidak ada bidak yang dimakan atau pion yang digerakkan dalam lima puluh "
"langkah."

#. Game status when the game is drawn due to the 75 move rule
#: src/gnome-chess.vala:893
msgid "No piece was taken or pawn moved in 75 moves."
msgstr ""
"Tidak ada bidak yang dimakan atau pion yang digerakkan dalam 75 langkah."

#. Game status when the game ends due to Black's clock stopping
#: src/gnome-chess.vala:898
msgid "Black has run out of time."
msgstr "Hitam telah kehabisan waktu."

#. Game status when the game ends due to White's clock stopping
#: src/gnome-chess.vala:901
msgid "White has run out of time."
msgstr "Putih telah kehabisan waktu."

#. Game status when the game is drawn due to the three-fold-repetition rule
#: src/gnome-chess.vala:907
msgid "The same board state has occurred three times."
msgstr "Keadaan papan yang sama telah terjadi tiga kali."

#. Game status when the game is drawn due to the five-fold-repetition rule
#: src/gnome-chess.vala:911
msgid "The same board state has occurred five times."
msgstr "Keadaan papan yang sama telah terjadi lima kali."

#. Game status when the game is drawn due to the insufficient material rule
#: src/gnome-chess.vala:915
msgid "Neither player can checkmate."
msgstr "Kedua pemain tidak bisa menyebabkan skakmat."

#. Game status when the game ends due to the black player resigning
#: src/gnome-chess.vala:920
msgid "Black has resigned."
msgstr "Hitam menyerah."

#. Game status when the game ends due to the white player resigning
#: src/gnome-chess.vala:923
msgid "White has resigned."
msgstr "Putih menyerah."

#. Game status when a game is abandoned
#: src/gnome-chess.vala:929
msgid "The game has been abandoned."
msgstr "Permainan telah ditinggalkan."

#. Game status when the game ends due to a player dying during the game.
#: src/gnome-chess.vala:934
msgid "The game log says a player died!"
msgstr "Log permainan menyatakan bahwa seorang pemain mati!"

#. Game status when something goes wrong with the engine.
#: src/gnome-chess.vala:939
msgid "The computer player is confused. The game cannot continue."
msgstr "Pemain komputer kebingungan. Permainan tak dapat dilanjutkan."

#: src/gnome-chess.vala:973
msgid "_Abandon game"
msgstr "Tingg_alkan permainan"

#: src/gnome-chess.vala:974
msgid "_Save game for later"
msgstr "_Simpan permainan untuk dimainkan lain waktu"

#: src/gnome-chess.vala:978
msgid "_Discard game"
msgstr "Tingg_alkan permainan"

#: src/gnome-chess.vala:979
msgid "_Save game log"
msgstr "_Simpan log permainan"

#. Title of claim draw dialog
#: src/gnome-chess.vala:1020
msgid "Would you like to claim a draw?"
msgstr "Apakah Anda hendak mengklaim remis?"

#. Message in claim draw dialog when triggered by fifty-move rule
#: src/gnome-chess.vala:1026
msgid ""
"You may claim a draw because fifty moves have passed without a capture or "
"pawn advancement. (The computer player may still choose to claim a draw even "
"if you choose to keep playing.)"
msgstr ""
"Anda dapat mengklaim remis karena lima puluh langkah telah berlalu tanpa "
"memakan atau kemajuan pion. (Pemain komputer mungkin masih memilih untuk "
"mengklaim remis meskipun Anda memilih untuk terus bermain.)"

#. Message in claim draw dialog when triggered by three-fold repetition
#: src/gnome-chess.vala:1031
msgid ""
"You may claim a draw because the current board position has occurred three "
"times. (The computer player may still choose to claim a draw even if you "
"choose to keep playing.)"
msgstr ""
"Anda dapat mengklaim remis karena posisi papan saat ini telah terjadi tiga "
"kali. (Pemain komputer mungkin masih memilih untuk mengklaim remis meskipun "
"Anda memilih untuk terus bermain.)"

#. Option in claim draw dialog
#. Option on warning dialog when player clicks resign
#: src/gnome-chess.vala:1039 src/gnome-chess.vala:1078
msgid "_Keep Playing"
msgstr "Tetap _Bermain"

#. Option in claim draw dialog
#: src/gnome-chess.vala:1041
msgid "_Claim Draw"
msgstr "_Klaim Remis"

#: src/gnome-chess.vala:1058
msgid "Save this game before starting a new one?"
msgstr "Simpan permainan ini sebelum memulai yang baru?"

#. Title of warning dialog when player clicks Resign
#: src/gnome-chess.vala:1073
msgid "Are you sure you want to resign?"
msgstr "Anda yakin ingin menyerah?"

#. Text on warning dialog when player clicks Resign
#: src/gnome-chess.vala:1076
msgid "This makes sense if you plan to save the game as a record of your loss."
msgstr ""
"Ini hanya masuk akal bila Anda berrencana untuk menyimpan permainan sebagai "
"sebuah catatan kekalahan Anda."

#. Option on warning dialog when player clicks resign
#: src/gnome-chess.vala:1080
msgid "_Resign"
msgstr "Menye_rah"

#: src/gnome-chess.vala:1210
msgid "A classic game of positional strategy"
msgstr "Permainan klasik tentang strategi posisi"

#: src/gnome-chess.vala:1213
msgid "translator-credits"
msgstr ""
"Andika Triwidada <andika@gmail.com>, 2010, 2012, 2013, 2014.\n"
"Vincent Sebastian The <vincent.s.the@gmail.com>, 2011, 2012.\n"
"Dirgita <dirgitadevina@yahoo.co.id>, 2012.\n"
"Kukuh Syafaat <kukuhsyafaat@gnome.org>, 2017-2022.\n"
"Sucipto <sucipto@pm.me>, 2020."

#: src/gnome-chess.vala:1261
msgid "This does not look like a valid PGN game."
msgstr "Ini tidak seperti permainan PGN yang valid."

#: src/gnome-chess.vala:1262 src/gnome-chess.vala:1275
#: src/gnome-chess.vala:1380
msgid "_OK"
msgstr "_OK"

#. Title of save game dialog
#: src/gnome-chess.vala:1297
msgid "Save Chess Game"
msgstr "Simpan Permainan Catur"

#: src/gnome-chess.vala:1299
msgid "_Save"
msgstr "_Simpan"

#. Default filename for the save game dialog
#: src/gnome-chess.vala:1331
msgid "Untitled Chess Game"
msgstr "Permainan Catur Tanpa Judul"

#. Save Game Dialog: Name of filter to show only PGN files
#. Load Game Dialog: Name of filter to show only PGN files
#: src/gnome-chess.vala:1337 src/gnome-chess.vala:1446
msgid "PGN files"
msgstr "Berkas PGN"

#. Save Game Dialog: Name of filter to show all files
#. Load Game Dialog: Name of filter to show all files
#: src/gnome-chess.vala:1343 src/gnome-chess.vala:1452
msgid "All files"
msgstr "Semua berkas"

#: src/gnome-chess.vala:1378
#, c-format
msgid "Failed to save game: %s"
msgstr "Gagal menyimpan permainan: %s"

#: src/gnome-chess.vala:1430
msgid "Save this game before loading another one?"
msgstr "Simpan permainan ini sebelum memulai yang baru?"

#. Title of load game dialog
#: src/gnome-chess.vala:1437
msgid "Load Chess Game"
msgstr "Muat Permainan Catur"

#: src/gnome-chess.vala:1439
msgid "_Open"
msgstr "_Buka"

#: src/preferences.vala:217
msgctxt "chess-side"
msgid "White Side"
msgstr "Pihak Putih"

#: src/preferences.vala:219
msgctxt "chess-side"
msgid "Black Side"
msgstr "Pihak Hitam"

#: src/preferences.vala:221
msgctxt "chess-side"
msgid "Human Side"
msgstr "Pihak Manusia"

#: src/preferences.vala:223
msgctxt "chess-side"
msgid "Current Player"
msgstr "Pemain Saat Ini"

#: src/preferences.vala:276
msgctxt "chess-move-format"
msgid "Human"
msgstr "Manusia"

#: src/preferences.vala:278
msgctxt "chess-move-format"
msgid "Standard Algebraic"
msgstr "Aljabar Standar"

#: src/preferences.vala:280
msgctxt "chess-move-format"
msgid "Long Algebraic"
msgstr "Aljabar Panjang"

#: src/preferences.vala:282
msgctxt "chess-move-format"
msgid "Figurine"
msgstr "Figuran"

#: src/preferences.vala:333
msgctxt "chess-piece-style"
msgid "Simple"
msgstr "Sederhana"

#: src/preferences.vala:335
msgctxt "chess-piece-style"
msgid "Fancy"
msgstr "Kesukaan"

#: src/preferences.vala:379
msgctxt "chess-player"
msgid "White"
msgstr "Putih"

#: src/preferences.vala:381
msgctxt "chess-player"
msgid "Black"
msgstr "Hitam"

#: src/preferences.vala:383
msgctxt "chess-player"
msgid "Alternate"
msgstr "Selang-seling"

#: src/preferences.vala:431
msgctxt "difficulty"
msgid "Easy"
msgstr "Mudah"

#: src/preferences.vala:433
msgctxt "difficulty"
msgid "Normal"
msgstr "Normal"

#: src/preferences.vala:435
msgctxt "difficulty"
msgid "Hard"
msgstr "Sulit"

#: src/preferences.vala:482
msgctxt "clock-type"
msgid "Fischer"
msgstr "Fischer"

#: src/preferences.vala:484
msgctxt "clock-type"
msgid "Bronstein"
msgstr "Bronstein"

#: src/preferences.vala:527
msgctxt "chess-opponent"
msgid "Human"
msgstr "Manusia"

#~ msgctxt "custom_duration_units"
#~ msgid "minutes"
#~ msgstr "menit"

#~ msgctxt "custom_duration_units"
#~ msgid "hours"
#~ msgstr "jam"

#~ msgctxt "custom_duration_units"
#~ msgid "seconds"
#~ msgstr "detik"

#~ msgctxt "custom_duration_units"
#~ msgid "Simple"
#~ msgstr "Sederhana"

#~ msgid "No limit"
#~ msgstr "Tidak ada Batas"

#~ msgid "Five minutes"
#~ msgstr "Lima menit"

#~ msgid "Ten minutes"
#~ msgstr "Sepuluh menit"

#~ msgid "Thirty minutes"
#~ msgstr "Tiga puluh menit"

#~ msgid "One hour"
#~ msgstr "Satu jam"

#~ msgid "Two hours"
#~ msgstr "Dua jam"

#~ msgid "Three hours"
#~ msgstr "Tiga jam"

#~ msgid "Custom"
#~ msgstr "Gubahan"

#~ msgid "Preferences"
#~ msgstr "Preferensi"

#~ msgid "Timer _increment:"
#~ msgstr "Penam_bahan pewaktu:"

#~ msgid "Changes will take effect for the next game."
#~ msgstr "Perubahan akan diterapkan pada permainan berikutnya."

#~ msgid "_Game"
#~ msgstr "_Permainan"

#~ msgid "_Appearance"
#~ msgstr "Pen_ampilan"

#~ msgid "minute"
#~ msgid_plural "minutes"
#~ msgstr[0] "menit"

#~ msgid "hour"
#~ msgid_plural "hours"
#~ msgstr[0] "jam"

#~ msgid "second"
#~ msgid_plural "seconds"
#~ msgstr[0] "detik"

#~ msgid "Black performed an en passant capture"
#~ msgstr "Hitam melakukan memakan en passant"

#~ msgid "White performed an en passant capture"
#~ msgstr "Putih melakukan memakan en passant"

#~ msgid "Oops! Something has gone wrong."
#~ msgstr "Ups! Sesuatu yang salah telah terjadi."

#~ msgid "Resign to your opponent"
#~ msgstr "Menyerah ke lawan Anda"

#~ msgid "Save the current game"
#~ msgstr "Simpan permainan saat ini"

#~ msgid "Open a saved game"
#~ msgstr "Buka permainan yang tersimpan"

#~ msgid "org.gnome.Chess"
#~ msgstr "org.gnome.Chess"

#~ msgid "Fifty moves have passed without a capture or pawn advancement."
#~ msgstr "Lima puluh langkah telah berlalu tanpa memakan atau memajukan pion."

#~ msgid "The current board position has occurred three times."
#~ msgstr "Posisi papan saat ini telah terjadi tiga kali."

#~ msgid "About"
#~ msgstr "Tentang"

#~ msgid "_Discard"
#~ msgstr "_Buang"

#~ msgid "Failed to open game"
#~ msgstr "Gagal membuka permainan"
